Is WP Courseware multisite compatible?

Currently, WP Courseware is not compatible with WordPress multisite installations. It will install and activate on multisite and even work to an extent. The issues are with some of the database queries which don't differentiate sites. There are reports that WP Courseware will function on the root site, but we don't support multisite installations at this time.

Still need help? Contact Us Contact Us